.str-wrapper { max-width:980px; font-family:'Open Sans' }.ls_6a5fb8880827e424ca0017d8 {background-color:rgba(54, 55, 73, 0.8); color:#000000; padding:30px 0px 0px 0px; background-image:url(/constructor/sites/webinar-optin-13/assets/images/1f426786-e9f1-49ea-b23d-51f3cca65aba.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_6a5fb8880827e424ca0017d8-wrapper {max-width:1200px}.str-bw_6a5fb88a0827e424ca0017da {padding:20px 20px 20px 25px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fb88a0827e424ca0017dc {padding:20px 20px 20px 20px; border:1px solid rgba(191, 185, 185, 1); border-radius:0px}.str-bw_6a5fb88a0827e424ca0017e6 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5fb88a0827e424ca0017ea {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fb88a0827e424ca0017ef {padding:0px 0px 0px 0px; font-family:Open Sans}.str-bw_6a5fb88c0827e424ca0017f4 {padding:40px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fb88c0827e424ca0017fc {padding:40px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(56, 57, 73, 0.7)}.str-bw_6a5fb88c0827e424ca001800 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 20px 0px; background-color:rgba(56, 57, 73, 0.7)}.str-bw_6a5fb88c0827e424ca001802 {padding:20px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 1)}.str-bw_6a5fb88c0827e424ca001828 {padding:0px 0px 0px 0px}.str-bw_6a5fb88c0827e424ca001828 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='6a5fb88c0827e424ca001828'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a5fd6c30827e4246200174f {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:25px 50px 0px 0px}.str-bw_6a5fd6c30827e42462001754 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5fd6c60827e4246200176d {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5fd6c60827e42462001776 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 20px 0px; background-color:rgba(56, 57, 73, 0.7)}.str-bw_6a5fec070827e42455001a47 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5fec0a0827e42455001a64 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 20px 0px; background-color:rgba(56, 57, 73, 0.7)}.str-bw_6a5feca30827e424fe001368 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5feca60827e424fe001385 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 20px 0px; background-color:rgba(56, 57, 73, 0.7)}.str-bw_6a5fed5e0827e42489001373 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5fed610827e42489001390 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 20px 0px; background-color:rgba(56, 57, 73, 0.7)}.str-bw_6a5fed9d0827e4242e0017a4 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5feda00827e4242e0017c1 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 20px 0px; background-color:rgba(56, 57, 73, 0.7)}.str-bw_6a5fee160827e4241b001292 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5fee190827e4241b0012af {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 20px 0px; background-color:rgba(56, 57, 73, 0.7)}.str-bw_6a5ff07e0827e424890015d8 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5ff0810827e424890015f5 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 20px 0px; background-color:rgba(56, 57, 73, 0.7)}.str-bw_6a5ff1d60827e424ca001ae6 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5ff1d90827e424ca001b03 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 20px 0px; background-color:rgba(56, 57, 73, 0.7)}
          @media (min-width: 1366px) {
            
        .ls_6a5fb8880827e424ca0017d8 {
            background-image: url(https://influencersoft.com/constructor/users/siter-root/webinar-optin-13/sections/opt-in-webinar-13-01-header-1/preset_desktop_big_1f426786-e9f1-49ea-b23d-51f3cca65aba.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6a5fb8880827e424ca0017d8 {
            background-image: url(https://influencersoft.com/constructor/users/siter-root/webinar-optin-13/sections/opt-in-webinar-13-01-header-1/preset_desktop_1f426786-e9f1-49ea-b23d-51f3cca65aba.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6a5fb8880827e424ca0017d8 {
            background-image: url(https://influencersoft.com/constructor/users/siter-root/webinar-optin-13/sections/opt-in-webinar-13-01-header-1/preset_tablet_1f426786-e9f1-49ea-b23d-51f3cca65aba.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6a5fb8880827e424ca0017d8 {
            background-image: url(https://influencersoft.com/constructor/users/siter-root/webinar-optin-13/sections/opt-in-webinar-13-01-header-1/preset_mobile_1f426786-e9f1-49ea-b23d-51f3cca65aba.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6a5fb88a0827e424ca0017da {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb88a0827e424ca0017dc {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb88a0827e424ca0017ea {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb88c0827e424ca0017f4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb88c0827e424ca0017fc {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb88c0827e424ca001802 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a5fb89b0827e424ca001994 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a5fb89b0827e424ca001994-wrapper {max-width:1200px}.str-bw_6a5fb89b0827e424ca001996 {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fb89b0827e424ca00199a {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fb89c0827e424ca0019b8 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a5fb89b0827e424ca001996 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb89b0827e424ca00199a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a5fb89f0827e424ca001a0f {background-color:rgba(54, 55, 73, 0.8); color:#000000; padding:30px 0px 30px 0px; background-image:url(/constructor/sites/webinar-optin-13/assets/images/e1a11c61-8134-42ac-9649-92673ad5c6f2.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_6a5fb89f0827e424ca001a0f-wrapper {max-width:1200px}.str-bw_6a5fb89f0827e424ca001a11 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fb89f0827e424ca001a15 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5fb89f0827e424ca001a17 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fb89f0827e424ca001a1b {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5fb89f0827e424ca001a1d {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fb89f0827e424ca001a21 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a5fb89f0827e424ca001a23 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_6a5fb89f0827e424ca001a0f {
            background-image: url(https://influencersoft.com/constructor/users/siter-root/webinar-optin-13/sections/opt-in-webinar-13-05-promo-1-1/preset_desktop_big_e1a11c61-8134-42ac-9649-92673ad5c6f2.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6a5fb89f0827e424ca001a0f {
            background-image: url(https://influencersoft.com/constructor/users/siter-root/webinar-optin-13/sections/opt-in-webinar-13-05-promo-1-1/preset_desktop_e1a11c61-8134-42ac-9649-92673ad5c6f2.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6a5fb89f0827e424ca001a0f {
            background-image: url(https://influencersoft.com/constructor/users/siter-root/webinar-optin-13/sections/opt-in-webinar-13-05-promo-1-1/preset_tablet_e1a11c61-8134-42ac-9649-92673ad5c6f2.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6a5fb89f0827e424ca001a0f {
            background-image: url(https://influencersoft.com/constructor/users/siter-root/webinar-optin-13/sections/opt-in-webinar-13-05-promo-1-1/preset_mobile_e1a11c61-8134-42ac-9649-92673ad5c6f2.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6a5fb89f0827e424ca001a11 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb89f0827e424ca001a17 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb89f0827e424ca001a1d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb89f0827e424ca001a23 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a5fcc3a0827e42462001710 {background-color:rgba(255, 255, 255, 0.32); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_6a5fcc3a0827e42462001710-wrapper {max-width:1200px}.str-bw_6a5fcc3a0827e42462001712 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fcc3a0827e42462001718 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a5fcc3a0827e42462001712 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fcc3a0827e42462001718 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a5fb8a30827e424ca001ab4 {background-color:rgba(54, 55, 73, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a5fb8a30827e424ca001ab4-wrapper {max-width:1200px}.str-bw_6a5fb8a30827e424ca001ab8 {padding:5px 5px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fb8a30827e424ca001aba {padding:5px 5px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a5fb8a30827e424ca001abc {padding:5px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a5fb8a30827e424ca001ab8 {
            padding: 5px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb8a30827e424ca001aba {
            padding: 5px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a5fb8a30827e424ca001abc {
            padding: 5px 10px 0px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}